CREATE TABLE Purchase (
  id BIGINT NOT NULL AUTO_INCREMENT ,
  modificationCounter INTEGER NOT NULL,
  idClient BIGINT NOT NULL ,
  idBook BIGINT NOT NULL ,
  purchaseDate TIMESTAMP NOT NULL ,
  CONSTRAINT PK_Purchase PRIMARY KEY (id)
);
